html, body {
    margin: 0;
    padding: 0;
    background-color: rgb(123, 123, 255);
}

#ball{
    width: 650px;
    height: 47rem;
    padding-bottom: -15px;
    margin: 5px auto;
    background-image: url("rest-stage.png");
    background-size: cover;
    font-size: 13px;
    word-break: break-word;
    text-align: center;  
}

.ball.active{
    animation: shake 0.6s;
    animation-iteration-count: 1.2;  
}

#fortune{
    font-family: 'Playfair Display', serif;
    color: rgb(255, 255, 255);
    font-size: 22px;
    word-break: break-word;
    width: 124px;
    margin: 362px auto;
    text-align: center;
    animation: fadeIn 5s;
}

.container{
    display: flex;
    flex-direction: column;
    align-items: center;
    min-width: fit-content;
}

button:hover{
    cursor: pointer;
}

#input{
   width: 500px;
   height: 40px;
   border-radius: 20px;
   background-color:rgb(255, 255, 255);
   padding-left: 25px;
   color: rgb(0, 0, 0);
   font-size: 28px;
   margin-top: -60px;
   font-family: 'Poppins', sans-serif;
    
}

h1{
    font-family: 'Lobster', cursive;
    color: white;
    text-shadow: 2px 0px 17px rgb(0, 0, 0) ;
    border: solid 5px rgb(255, 255, 255);
    padding: 20px;
    border-radius: 80px;
    background-color: rgb(69, 96, 253);
    text-align: center;
    width: 425px;
    margin: 40px 0 -65px 0;
    font-size: 75px;
    
}

@keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
  }

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-3px, -4px) rotate(-5deg); }
  20% { transform: translate(-5px, 0px) rotate(5deg); }
  30% { transform: translate(3px, 4px) rotate(0deg); }
  40% { transform: translate(5px, -5px) rotate(5deg); }
  50% { transform: translate(-3px, 4px) rotate(-5deg); }
  60% { transform: translate(-3px, 3px) rotate(0deg); }
  70% { transform: translate(5px, 3px) rotate(-5deg); }
  80% { transform: translate(-3px, -1px) rotate(5deg); }
  90% { transform: translate(5px, 4px) rotate(0deg); }
  100% { transform: translate(3px, -4px) rotate(-5deg); }
}

